<!DOCTYPE html>
<html lang="fr">
	<head>
		<meta charset="UTF-8">
		<title>
			{% block title %}Events
			{% endblock %}
		</title>
		{% block stylesheets %}
			{{ encore_entry_link_tags('app') }}
		{% endblock %}

		{% block javascripts %}
			{{ encore_entry_script_tags('app') }}
		{% endblock %}

	</head>
	<body>

		{% include "layouts/partials/_nav.html.twig" %}

		<div class="bg-home" role="main">
			<main class="container-fluid">
				{% include "layouts/partials/_flash_messages.html.twig" %}

				{% block body %}{% endblock %}
			</main>
		</div>

		{% include "layouts/partials/_footer.html.twig" %}
	</body>
</html>
